./x11/eterm, Enlightened terminal emulator for the X Window System

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]

Branch: CURRENT, Version: 0.9.5nb16, Package name: eterm-0.9.5nb16, Maintainer: pkgsrc-users

Eterm is a color vt102 terminal emulator intended as an xterm replacement
for users who want a term program integrated with Enlightenment, or simply
want a little more "eye candy".

Required to run:
[graphics/imlib2] [lang/perl5] [devel/libast] [x11/libXres]

Required to build:
[pkgtools/x11-links] [x11/xproto]

Package options: xim

Master sites:

SHA1: f2d75354a48734f63f018f7173cebee81f2358c7
RMD160: 19e006f0fe2bdd6a95818f11b96bb978b9cb6762
Filesize: 778.195 KB

Version history: (Expand)

CVS history: (Expand)

   2015-11-04 04:29:14 by Alistair G. Crooks | Files touched by this commit (670)
Log message:
Add SHA512 digests for distfiles for x11 category

Problems found locating distfiles:
        Package modular-xorg-server: missing distfile xorg-server-1.17.4.tar.bz2
        Package py-qt4: missing distfile PyQt-mac-gpl-4.11.1.tar.gz
        Package xservers: missing distfile xservers-
        Package xview-clients: missing distfile xview3.2p1-X11R6.tar.gz
        Package xview-lib: missing distfile xview3.2p1-X11R6.tar.gz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.
   2015-03-14 15:48:46 by Tobias Nygren | Files touched by this commit (1)
Log message:
add build dependency on converters/libiconv
(wants to include iconv.h but has no runtime dependency)
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.
   2013-07-05 15:29:45 by Ryo ONODERA | Files touched by this commit (270) | Package updated
Log message:
Recursive revbump from graphics/giflib update to 5.0.4.
   2013-06-19 14:13:39 by Jonathan Perkin | Files touched by this commit (2)
Log message:
Unconditionally install the GDB script.  Fixes package on any OS which
does not have 'gdb' in PATH.
   2013-06-05 00:17:35 by Matthias Scheler | Files touched by this commit (1946)
Log message:
Try to fix the fallout caused by the fix for PR pkg/47882. Part 3:

Recursively bump package revisions again after the "freetype2" and
"fontconfig" handling was fixed.
   2013-06-03 12:06:28 by Thomas Klausner | Files touched by this commit (1948)
Log message:
Bump freetype2 and fontconfig dependencies to current pkgsrc versions,
to address issues with NetBSD-6(and earlier)'s fontconfig not being
new enough for pango.

While doing that, also bump freetype2 dependency to current pkgsrc

Suggested by tron in PR 47882